
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.0.31903.59
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpcPks.Core", "OpcPks.Core\OpcPks.Core.csproj", "{7E1EA058-3DEF-4539-87EC-F4455AC19258}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpcPks.Collector", "OpcPks.Collector\OpcPks.Collector.csproj", "{FC940622-6966-452A-8320-EBC2E07E2A5C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OpcPks.Web", "OpcPks.Web\OpcPks.Web.csproj", "{DBECFAAF-3D27-4445-B605-A6823601D54F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{7E1EA058-3DEF-4539-87EC-F4455AC19258}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7E1EA058-3DEF-4539-87EC-F4455AC19258}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7E1EA058-3DEF-4539-87EC-F4455AC19258}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7E1EA058-3DEF-4539-87EC-F4455AC19258}.Release|Any CPU.Build.0 = Release|Any CPU
		{FC940622-6966-452A-8320-EBC2E07E2A5C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FC940622-6966-452A-8320-EBC2E07E2A5C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FC940622-6966-452A-8320-EBC2E07E2A5C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FC940622-6966-452A-8320-EBC2E07E2A5C}.Release|Any CPU.Build.0 = Release|Any CPU
		{DBECFAAF-3D27-4445-B605-A6823601D54F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DBECFAAF-3D27-4445-B605-A6823601D54F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DBECFAAF-3D27-4445-B605-A6823601D54F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DBECFAAF-3D27-4445-B605-A6823601D54F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
